REM--Ändringar på denna tabell gör att blankettscript som skickats ut i tidigare parameterfiler måste tas bort då nya kolumner/kolumnerna kan komma att saknas i kundens databas samtidigt
REM--som blankettscripten kommer innehålla denna kolumn. Detta eftersom det inte finns någon versionskontroll på blanketsscripten
CREATE TABLE LD0P0V02
(
	FRAGENR  DECIMAL(9)  NOT NULL ,
	SVTYPLNR  DECIMAL(9)  NOT NULL ,
	SVTYP  DECIMAL(9)  NOT NULL ,
	SVKOMBOTYP  DECIMAL(9)  NOT NULL ,
	RADHOJD  DECIMAL(9)  NOT NULL ,
	KOLBREDD  DECIMAL(9)  NOT NULL ,
	TOMRAD  DECIMAL(1)  NOT NULL ,
	TOMKOL  DECIMAL(1)  NOT NULL ,
	RUBRIK  VARCHAR(250)  NOT NULL ,
	TYPSNITT  VARCHAR(250)  NOT NULL ,
	TEXTSTORLEK  DECIMAL(9)  NOT NULL ,
	VIKT  DECIMAL(1)  NOT NULL ,
	KURSIV  DECIMAL(1)  NOT NULL ,
	UNDERSTRYK  DECIMAL(1)  NOT NULL ,
	OVERSTRYK  DECIMAL(1)  NOT NULL ,
	HORPOS  DECIMAL(1)  NOT NULL ,
	VERPOS  DECIMAL(1)  NOT NULL ,
	ORIENTERING  DECIMAL(9)  NOT NULL ,
	TACKCELLRAD  DECIMAL(9)  NOT NULL ,
	TACKCELLCOL  DECIMAL(9)  NOT NULL ,
	RAMSTIL  DECIMAL(1)  NOT NULL ,
	TOOLTIP  VARCHAR(1024)  NOT NULL ,
	LONGTEXT  DECIMAL(9)  NOT NULL ,
	IDM_ID  DECIMAL(9)  NOT NULL ,
	IDME_ID  DECIMAL(9)  NOT NULL ,
	STATICDATA  DECIMAL(1)  NOT NULL ,
	TEXTLIMIT  DECIMAL(9)  NOT NULL ,
	VRAM  DECIMAL(9)  NOT NULL ,
	HRAM  DECIMAL(9)  NOT NULL ,
	TRAM  DECIMAL(9)  NOT NULL ,
	BRAM  DECIMAL(9)  NOT NULL ,
	ALLOWENTER  DECIMAL(1)  NOT NULL ,
	AUTOSIZE  DECIMAL(1)  NOT NULL ,
	DYNDELSYS  DECIMAL(9)  NOT NULL ,
	MAXRADER  DECIMAL(9)  NOT NULL ,
	STATM  VARCHAR(50)  NOT NULL ,
	OBLIG  DECIMAL(1)  NOT NULL ,
	KOPPL_FRAGENR  DECIMAL(9)  NOT NULL ,
	KOPPL_SVTYPLNR  DECIMAL(9)  NOT NULL ,
	CELLLOGIK  VARCHAR(250)   DEFAULT  ' ' NOT NULL ,
	CELLID  VARCHAR(250)   DEFAULT  ' ' NOT NULL ,
	HIDEPRINT  DECIMAL(1)   DEFAULT  0 NOT NULL ,
	E_LETTER  DECIMAL(9)  DEFAULT  0 NOT NULL ,
	RTFID VARCHAR(250)   DEFAULT  ' ' NOT NULL ,
	VERSION DECIMAL(9)  DEFAULT  0 NOT NULL ,
	SAMMANST_RUBRIK VARCHAR(250) DEFAULT  ' ' NOT NULL,
	SAMMANST_CELLID VARCHAR(50) DEFAULT  ' ' NOT NULL,
	EXTRATEXT VARCHAR(250)  DEFAULT  ' ' NOT NULL,
	ALTDISPMODE DECIMAL(9)  DEFAULT  0 NOT NULL ,
	MAPID  VARCHAR(250)   DEFAULT  ' ' NOT NULL ,
	COLOR VARCHAR(7) DEFAULT ' ' NOT NULL,
	BGCOLOR VARCHAR(7) DEFAULT ' ' NOT NULL
);
